ShopSense API! For Ruby! So Great.
Switch branches/tags
Nothing to show
Pull request Compare This branch is 4 commits behind RudyComputing:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
spec
test
.gitignore
LICENCE
README.md
Rakefile
shopsense-ruby.gemspec

README.md

Shopsense-Ruby - Ruby interface for the ShopStyle API

The ShopStyle API, ShopSense! For Ruby! So Great.

Description

This Gem provides an easy to use interface for the ShopStyle API commonly known as ShopSense. Shopsense-Ruby includes a set of convent classes and methods designed to make accessing the ShopStyle API from your Ruby application seamless.

Installation

Install the Ruby Gem:

$ gem install shopsense-ruby

Include it in you Ruby application:

require 'shopsense'

Documentation

Documentation for this project may be accessed through it's RubyGems Site here.

Bugs

Please report any bugs found in Shopsense-Ruby here, we appreciate your help improving Shopsnese-Ruby

Future Work

This gem looks to serve not only as a means of elegantly access the ShopStyle API but a means of offering a host of shopping oriented programing features!

Suggestions

If you have suggestions please contact ShopSense-Ruby.RubyGems@RudyIndustries.com. The Google group is publically vieable here. Thanks!

Donate

Click here to lend your support to: Rudy Industries Open Source Projects and make a donation at www.pledgie.com !